
From: "Art Haas" <ahaas@airmail.net>

The following patch removes the duplicated sysctl entries for 'soft-power'
and 'unaligned-trap' for HPPA users.  Immediately before these lines these
two entries exist in a C99-style format.



---

 kernel/sysctl.c |    6 ------
 1 files changed, 6 deletions(-)

diff -puN kernel/sysctl.c~remove-duplicated-hppa-sysctls kernel/sysctl.c
--- 25/kernel/sysctl.c~remove-duplicated-hppa-sysctls	2004-02-08 14:52:05.000000000 -0800
+++ 25-akpm/kernel/sysctl.c	2004-02-08 14:52:05.000000000 -0800
@@ -338,12 +338,6 @@ static ctl_table kern_table[] = {
 		.proc_handler	= &proc_dointvec,
 	},
 #endif
-#ifdef __hppa__
-	{KERN_HPPA_PWRSW, "soft-power", &pwrsw_enabled, sizeof (int),
-	 0644, NULL, &proc_dointvec},
-	{KERN_HPPA_UNALIGNED, "unaligned-trap", &unaligned_enabled, sizeof (int),
-	 0644, NULL, &proc_dointvec},
-#endif
 #if defined(CONFIG_PPC32) && defined(CONFIG_6xx)
 	{
 		.ctl_name	= KERN_PPC_POWERSAVE_NAP,

_
